Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1572280 - After undercloud ssl certificate is updated, ca-trust is not updated automatically
Summary: After undercloud ssl certificate is updated, ca-trust is not updated automati...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Linux
high
medium
Target Milestone: z4
: 12.0 (Pike)
Assignee: Harry Rybacki
QA Contact: Pavan
URL:
Whiteboard:
Depends On: 1547248 1572278 1609026
Blocks: 1572282
TreeView+ depends on / blocked
 
Reported: 2018-04-26 15:19 UTC by Harry Rybacki
Modified: 2021-03-11 17:20 UTC (History)
17 users (show)

Fixed In Version: puppet-tripleo-7.4.8-7.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1572278
: 1572282 (view as bug list)
Environment:
Last Closed: 2018-09-27 10:38:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1753948 0 None None None 2018-04-26 15:19:18 UTC
OpenStack gerrit 554172 0 None MERGED Extract local CA if it expired 2020-02-27 18:14:04 UTC
Red Hat Knowledge Base (Solution) 3357871 0 None None None 2018-04-26 15:19:18 UTC

Comment 2 Harry Rybacki 2018-04-30 14:42:26 UTC
Build containing fixed proposed: puppet-tripleo-7.4.8-7.el7ost 

Moving bug to MODIFIED.

Comment 16 Lon Hohberger 2018-09-27 10:38:06 UTC
According to our records, this should be resolved by puppet-tripleo-7.4.12-8.el7ost.  This build is available now.


Note You need to log in before you can comment on or make changes to this bug.